/*
Theme Name: mpk tecnologia temas
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

.content-area {
  padding-bottom: 60px;
}

.h3, h3 {
  font-size: 1.4em;
}

.section-title.section-title-center span  {
  position: relative; 
  padding-bottom: 15px;
}
.section-title.section-title-center span:before {
  position: absolute;
  content: "";
  background-color: #a1864e;
  bottom: 0;
  left: 50%;
  margin-left: -30px;  
  height: 2px;
  width: 60px;
}
.section-title.section-title-normal {
  border-bottom: none;
}
.section-title.section-title-normal span {
  border-bottom: none;
  position: relative; 
}
.section-title.section-title-normal span:before {
  position: absolute;
  content: "";
  background-color: #a1864e;
  bottom: 0;
  left: 0;
  margin-left: 0;  
  height: 2px;
  width: 60px;
}
.section-title-normal span {
  padding-bottom: 15px;
}
.section-title-container {
  margin-bottom: .8em;
}
.section-title b {
  background-color: transparent;
}
.section-title span {
  text-transform: inherit;
}
.section-title-bold-center span {
  border: none;
  padding: .3em .8em;
}





.footer-wrapper h3 {
  font-size: 1em;
}
.footer-wrapper h3:before {
  left: 0;
  margin-left: 0;  
}

p {
  font-size: 1em;
}

.footer-wrapper p {
  font-size: .9em;
}

.footer-wrapper ul.menu>li>a {
  font-size: .9em;
  padding: 3px 0;
}
.footer-wrapper ul.menu>li+li {
  border-top: 0;
}

.nav-uppercase>li>a {
  text-transform: inherit;
}

.header .nav-small a.icon:not(.button) {
}

.is-divider {
  background-color: transparent;
  margin: 2em 0 2em;
}

.button.primary {
  font-weight: 300;
  line-height: 3em;
  min-height: 3em;
}

.icons-home svg {
  border: solid 3px #a1864e;
  padding: 23px;
}

.owl-carousel {
  margin: 0 0 50px;
}

.owl-carousel .item {
  background-color: #fff;
  padding-bottom: 1.3em;
}
.owl-carousel .item  {
  color: #000;
  text-align: center;
  font-size: 1.1em;
  margin-bottom: 0;
}
.owl-carousel button {
  margin-right: inherit;
}


.categoria-embarcacao .itens {
  border: 800px solid red;
}


.categoria-embarcacao .item {
  border: #e8e8e8 1px solid;
	
}
.categoria-embarcacao h3 {
  color: #000;
  text-align: center;
  font-size: 1.1em;
  margin-bottom: 18px;
}


.before_page_header {
  background-color: rgb(223, 223, 223);
  padding: 60px 0 0px;
  margin-bottom: 55px;  
  text-align: center;
  background-image: url('img/bg-pages.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}
.before_page_header h1 {
  font-size: 1.7em;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.before_page_header h1:before {
  position: absolute;
  content: "";
  background-color: #0000;
  bottom: 0;
  left: 50%;
  margin-left: -30px;  
  height: 2px;
  width: 60px;
}

.breadcrumbs {
  list-style: none;
  text-transform: inherit;
  font-weight: inherit;
  color: rgba(102,102,102,0.7);
}
.breadcrumbs li {
  display: inline-block;
  font-size: .8em;
}
.breadcrumbs .separator {
  padding: 0 6px;  
}


.entry-content {
  padding-top: 0;
  padding-bottom: 1.5em;
}


.single-embarcaco h3,
span.widget-title {
  font-size: 1.3em;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 15px;
  margin-top: 40px;
  text-transform: inherit;
}
.single-embarcaco h3:before,
span.widget-title:before {
  position: absolute;
  content: "";
  background-color: #a1864e;
  bottom: 0;
  left: 0;
  margin-left: 0;  
  height: 2px;
  width: 60px;
}

span.widget-title {
  font-family: "Source Serif Pro", sans-serif;
}

.page-wrapper {
  padding-top: 0;
}

ul.links {
  display: block;
  margin: 5px auto;
}


label, legend {
  font-weight: inherit;
}

.dark .owl-theme  h3,
.dark .owl-theme  h3:hover {
  color: #333;
  font-size: 1em;
  margin-bottom: 0;
}


.widget-area .wpcf7-form {
  background-color: rgb(26, 31, 43);
  padding: 15px;
}
.widget-area .wpcf7-form label {
  color: #fff;
}

.widget .is-divider {
  margin-top: 0;
}

.widget {
  margin-bottom: 3.5em;
}



/* CSS para dispositivos de tamanho médio ou menores */
@media (max-width: 768px) {
  .header-nav-main {
    color: #555; /* Substitua #555 pela cor desejada para o texto em dispositivos menores */
  }
}
